baseURL = 'https://itd.arsenm.dev/'
languageCode = 'en-us'
title = 'ITD'

# Change the default theme to be use when building the site with Hugo
theme = "hugo-theme-relearn"

# For search functionality
[outputs]
home = [ "HTML", "RSS", "JSON"]

[params]
themeVariant = "blue"